// Arquivo de exemplo: XmlReader1.aspx.cs
using System;
using System.Xml;
public partial class XmlReader1 : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		using (XmlReader r = XmlReader.Create(@"C:\Livro\Capitulo22\revistas.xml")) {
			while (r.Read()) {
				if (r.MoveToContent() == XmlNodeType.Element && r.Name == "nome") {
					Response.Write(r.ReadElementString() + "<br/>");
}}}}}
